{
  "rust": [
    "~/Projects/tengu",
    "~/Projects/madcat-core",
    "~/Projects/madcat-tts"
  ],
  "typescript": [
    "~/.config/opencode",
    "~/Projects/sere-kit",
    "~/Projects/visor"
  ],
  "python": [
    "~/Projects/lora",
    "~/.config/opencode/scripts"
  ],
  "ruby": [],
  "swift": [
    "~/Projects/madcat-apple"
  ]
}
